# pbmtocmuwm

Updated: 15 April 1989
Table Of Contents

## NAME

pbmtocmuwm - convert a PBM image into a CMU window manager bitmap

## SYNOPSIS

pbmtocmuwm [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtocmuwm reads a portable bitmap as input and produces a CMU window manager bitmap as output.

## SEE ALSO

cmuwmtopbm, pbm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR